Modify

Opened 7 years ago

Closed 6 years ago

Last modified 4 years ago

#9828 closed defect (fixed)

Luci 0.9 on wrt54g ver 2 with backfire r24038 problems- web save does not work

Reported by: oldunixguy Owned by:
Priority: response-needed Milestone: Chaos Calmer 15.05
Component: luci Version: Backfire 10.03.1 RC4
Keywords: Cc:

Description

cross posted from https://forum.openwrt.org/viewtopic.php?pid=138710#p138710 since no reply there...

I just installed backfire r24038 as indicated in the upper corner of the luci 0.9 web page.

I am working on setting up a configuration. I was able to set the LAN IP address and reboot for example.

However, I can't get luci to "save" or "save and apply" a good number of other config items. What happens is my Firefox browser upon selecting the button shows "loading..." in the tab but it never completes and the subsequent page does not paint.

For example, I want to enable my WAN ethernet port. I go to the admin->network->interface menu and the page comes up with the LAN enabled (checked) and my configured IP address. The WAN is unchecked. So I check it and select "save and apply" (or "save" results in the same). The browser shows Loading... and it never completes. I can click on other visible links while waiting and those pages come up.

I have tried a few other config pages and the result when selecting save is the same.

Does anyone know what is wrong and how to fix it?

thanks,
rich

Attachments (0)

Change History (4)

comment:1 follow-up: Changed 7 years ago by nbd

did you try backfire 10.03.1-rc5?

comment:2 in reply to: ↑ 1 Changed 7 years ago by oldunixguy <painterengr@…>

Replying to nbd:

did you try backfire 10.03.1-rc5?

Yes. I just completed installing this using the CLI since the luci intfc had these problems:
OpenWrt Backfire 10.03.1-rc5 / LuCI 0.10 Branch 0.10+svn7292

This newer version which includes an updated luci does not have these problems.

However, I can't get multiwan to work on 10.03.1-rc5. So now I'm basically at the same place- I need a system version that will run multiwan. If the new version has broken multiwan then I need (some) previous version to work that will run multiwan.

Any suggestions?

thanks,
rich

comment:3 Changed 6 years ago by jow

  • Resolution set to fixed
  • Status changed from new to closed

Multiwan has been confirmed working on 10.03.1

comment:4 Changed 4 years ago by jow

  • Milestone changed from Backfire 10.03.2 to Chaos Calmer (trunk)

Milestone Backfire 10.03.2 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.